libogg documentation | libogg release 1.3.4 - 20190830

# oggpack_writealign

declared in "ogg/ogg.h";

This function pads the oggpack_buffer with zeros out to the next byte boundary.

The oggpack_buffer must already be initialized for writing using oggpack_writeinit.

Only 32 bits can be written at a time.

    void  oggpack_writetrunc(oggpack_buffer *b);

### Parameters

b
  Buffer to be used for writing.

### Return Values

> - No values are returned.

copyright © 2000-2019 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.4 - 20190830